org.apache.hive:hive-hplsql vulnerabilities

Direct Vulnerabilities

Known vulnerabilities in the org.apache.hive:hive-hplsql package. This does not include vulnerabilities belonging to this package’s dependencies.

Automatically find and fix vulnerabilities affecting your projects. Snyk scans for vulnerabilities and provides fixes for free.
Fix for free
Vulnerability Vulnerable Version
  • L
Arbitrary File Write

[2.1.0,2.3.3)

Package versions

1 - 22 of 22 Results
version published direct vulnerabilities
4.0.0-alpha-2 7 Nov, 2022
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
4.0.0-alpha-1 24 Mar, 2022
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
3.1.3 4 Apr, 2022
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
3.1.2 22 Aug, 2019
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
3.1.1 24 Oct, 2018
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
3.1.0 23 Jul, 2018
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
3.0.0 21 May, 2018
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
2.3.9 1 Jun, 2021
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
2.3.8 8 Jan, 2021
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
2.3.7 8 Apr, 2020
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
2.3.6 13 Aug, 2019
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
2.3.5 16 May, 2019
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
2.3.4 31 Oct, 2018
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
2.3.3 29 Mar, 2018
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
2.3.2 9 Nov, 2017
  • 0
    C
  • 0
    H
  • 0
    M
  • 1
    L
2.3.1 20 Oct, 2017
  • 0
    C
  • 0
    H
  • 0
    M
  • 1
    L
2.3.0 18 Jul, 2017
  • 0
    C
  • 0
    H
  • 0
    M
  • 1
    L
2.2.0 25 Jul, 2017
  • 0
    C
  • 0
    H
  • 0
    M
  • 1
    L
2.1.1 29 Nov, 2016
  • 0
    C
  • 0
    H
  • 0
    M
  • 1
    L
2.1.0 17 Jun, 2016
  • 0
    C
  • 0
    H
  • 0
    M
  • 1
    L
2.0.1 28 May, 2016
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
2.0.0 10 Feb, 2016
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L